function fCancelar(){
	FrmCls("Nom");
	//---------------------------------------------
	document.getElementById("CmdE").disabled =true;
	document.getElementById("CmdG").value="Guardar";
	document.getElementById("TxtId").value="";
	document.getElementById("TxtAc").value="L";
	//document.getElementById("Frm").submit();
}
//
function fGuardar(){
	var nom=gv("Nom");
	var hab=gv("Hab");
	//
	if(jVac(nom,"Ingrese los nombres","Nom"))return;
	if(jVac(hab,"Determine si esta habilitado o no","Hab"))return;
	//
	if(gv("CmdG")=="Guardar"){
		if(pre("Esta seguro que desea guardar")){
			SM("G");
		}
	}else{
		if(pre("Esta seguro que desea modificar")){
			SM("M");
		}
	}
}
function fGps(){
	var id=gv("TxtId");
	Ow("neu_geo.php?ID="+id,560,600);
}